CRE_CYC(CYCDISK,    { TA_HLNG | TA_STA, 0, disk_timerproc, 10, 0 });
DEF_INH(INHNO_SD,   {TA_HLNG, Isr_MCI});
DEF_INH(INHNO_GPDMA,{TA_HLNG, Isr_GPDMA});
CRE_SEM(SEM_MCI,    {TA_TFIFO, 0, 1});
CRE_SEM(SEM_XFER,   {TA_TFIFO, 0, 3});
